Bug 10616 - cannot create /boot partition
Summary: cannot create /boot partition
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-06 12:44 UTC by kongzs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 15:35:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kongzs 2000-04-06 12:44:28 UTC
cannot install into a pc with a multiple sistem (windows 98 second edition
and windows 2000 advance server).

Comment 1 Cristian Gafton 2000-05-22 14:55:59 UTC
assigned to msf

Comment 2 Michael Fulbright 2000-06-12 18:47:14 UTC
What seems to be the technical nature of the problem?

Comment 3 Brent Fox 2000-08-09 15:35:31 UTC
Closed due to inactivity.  Please re-open if you have detailed information on
the problem.


Note You need to log in before you can comment on or make changes to this bug.